Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1339835 - perl-DBIx-RunSQL: 0.14 release available
Summary: perl-DBIx-RunSQL: 0.14 release available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBIx-RunSQL
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 23:41 UTC by Denis Fateyev
Modified: 2016-06-10 06:49 UTC (History)
2 users (show)

Fixed In Version: perl-DBIx-RunSQL-0.14-1.fc24 perl-DBIx-RunSQL-0.14-1.fc22 perl-DBIx-RunSQL-0.14-1.fc23 perl-DBIx-RunSQL-0.14-1.el7 perl-DBIx-RunSQL-0.14-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-29 17:49:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Denis Fateyev 2016-05-25 23:41:40 UTC
Description of problem:
New 0.14 upstream release available, update required.

Comment 1 Fedora Update System 2016-05-26 00:48:37 UTC
perl-DBIx-RunSQL-0.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7d14a7b48

Comment 2 Fedora Update System 2016-05-26 00:48:42 UTC
perl-DBIx-RunSQL-0.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7b97e6296

Comment 3 Fedora Update System 2016-05-26 00:48:46 UTC
perl-DBIx-RunSQL-0.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1cda0d60ea

Comment 4 Fedora Update System 2016-05-26 00:48:50 UTC
perl-DBIx-RunSQL-0.14-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe98d32eae

Comment 5 Fedora Update System 2016-05-26 00:48:53 UTC
perl-DBIx-RunSQL-0.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6505654485

Comment 6 Fedora Update System 2016-05-26 04:53:09 UTC
perl-DBIx-RunSQL-0.14-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe98d32eae

Comment 7 Fedora Update System 2016-05-26 05:00:38 UTC
perl-DBIx-RunSQL-0.14-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7d14a7b48

Comment 8 Fedora Update System 2016-05-26 05:00:52 UTC
perl-DBIx-RunSQL-0.14-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7b97e6296

Comment 9 Fedora Update System 2016-05-26 11:46:24 UTC
perl-DBIx-RunSQL-0.14-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6505654485

Comment 10 Fedora Update System 2016-05-26 11:47:16 UTC
perl-DBIx-RunSQL-0.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1cda0d60ea

Comment 11 Fedora Update System 2016-05-29 17:48:58 UTC
perl-DBIx-RunSQL-0.14-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-06-02 14:49:09 UTC
perl-DBIx-RunSQL-0.14-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-06-02 14:56:22 UTC
perl-DBIx-RunSQL-0.14-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-06-10 06:47:44 UTC
perl-DBIx-RunSQL-0.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-06-10 06:49:24 UTC
perl-DBIx-RunSQL-0.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.